Subject: bug#56896: 29.0.50; [PATCH] Make the bookmark fringe icon look like a bookmark

From: Po Lu <[email-masked]>
Date: Wed, 03 Aug 2022 12:31:12 +0800

Jim Porter <[email-masked]> writes:

> The :background should probably be removed and replaced with
> :distant-foreground (I assume the :background was specified just in
> case the default background was too close to DarkOrange1, so we
> shouldn't regress that).

Phew.  I thought it was yet another bug in the fringe bitmap drawing
code, which is usually very tricky to work with.

> I can fix this part at the same time as the rest of this bug. Thanks
> for pointing it out, since I probably would have glossed over this
> entirely otherwise (I don't usually use the default theme, so I hadn't
> seen this issue before).

That would be great, thanks.